---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Testar envio de e-mail
  content: >
    Entrega do email depende das suas configurações de servidor (PHP. ini) e/ou configuração de SMTP.
  links:
    - 
      title: Selecione um e-mail para configurar definições de SMTP (saída)
      href: /scp/emails.php
from:
  title: De
  0: >

to:
  title: Para
  0: >

subject:
  title: Assunto
  0: >

message:
  title: Mensagem
  0: >

